<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="style.css">
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">


	<title>My Portfolio</title>
</head>
<body>
	
		<!-- nav bar starts here -->
		
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">

				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>

				<div class="collapse navbar-collapse" id="navbarSupportedContent">
					<ul class="navbar-nav mx-auto">
						<li class="nav-item">
							<a class="nav-link" href="#about">About</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#myproject">My Projects</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#tools">Tools</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#contact">Contact</a>
						</li>
					</ul>
				</div>
			</nav>
		<!-- nav bar ends here -->
		<!-- BG STARTS -->
 
		<div>
			<img src="images/background.png" class="img-fluid " id= "bgimg">
		</div>
		<!-- BG ENDS -->
		<!-- HEADING START -->
		<section id ="heading">
			<div class="container-fluid heading-content text-center">
				<div class="row">
					<div class = "col-12 col-lg-8" data-aos="fade-up" data-aos-duration="1500">
						<h5> Hello, I'm</h5>
						<h1>Dexter Fabian</h1>
						<p>Full Stack Web Developer</p>
					</div>
				</div>
			</div>
		</section>
		<!-- HEADING ENDS -->

		<!-- ABOUT starts here -->
		<section id="about" class="offset container mt-3 mb-5">
			<div >
				<div class = "post-heading text-center">
					<h3 class = "display-4 bold">About Me</h3>
					<hr class = "w-50 mx-auto pb-3">
				</div>
				<div id="aboutcontent" class="row justify-content-center">
					<div class="col-md-6 col-sm-12 col-xs-12" data-aos="fade-down" data-aos-duration="1500">
						<img src="./images/test.jpg" class="img-fluid img-responsive center-block d-block mx-auto rounded">
					</div>

					<div class="col-md-6 col-sm-12 col-xs-12 mt-2" data-aos="fade-up" data-aos-duration="1500">
					<p class="text-center"> Hi! I'm Dexter from Anitpolo City, Province of Rizal, Philippines.  I am a Computer Programming Associate graduate. Worked as a Customer Service Representative(Travel Account) for 4 years. Wanting to pursue a web development career, I took up and finished an intensive MERN Stack coding bootcamp.
          			</p>
          			</div>
				</div>
			</div>
		</section>
		<!-- ABOUT ends here -->

		<!-- MY PROJECTS starts here -->
		<section id="myproject" class="offset container mt-3 mb-5">
			
				<div class = "post-heading text-center">
					<h3 class = "display-4 bold">My Projects</h3>
					<hr class = "w-50 mx-auto pb-2">
				</div>

				<div class="row justify-content-center">
					
					<div class="col-sm-12 col-md-5 order-lg-1 projtext" data-aos="flip-left" data-aos-duration="1500">
						<img src="./images/api.PNG" class="img-fluid">
					</div>
					
					<div class="col-sm-12 col-lg-6 order-lg-0 mt-3"data-aos="flip-right" data-aos-duration="1500">
						<h3 class="text-center">Web API (Ecommerce)</h3>
						<p class="text-center">
							API is the acronym for the Application Programming Interface, which is a software intermendiary that allows two applications to talk to each other. Each time you use an app like Facebook, send an instant message, or check the weather on your phone, you're using an API.
						</p>
					</div>
				</div>
				
				<div class="row justify-content-center my-2">
					
					<div class="col-sm-12 col-md-5 mt-3" data-aos="flip-right" data-aos-duration="1500">
						<img src="./images/reactfrontend.PNG" class="img-fluid">
					</div>
					
					<div class="col-12 col-lg-6 projtext mt-3" data-aos="flip-left" data-aos-duration="1500">
						<h3 class="text-center">Budget Tracking</h3>
						<p class="text-center">
							A Full Stack (MERN) Finance tracking application with CRUD features for budget entries and categories.
							<ul class="ml-3">
								<li>Guests registration and user authentication</li>
								<li>Retrieval of user categories and transactions</li>
								<li>Creation, update, and deletion of categories and transactions</li>
							</ul>
						</p>
						<a href="https://capstone3-fe.herokuapp.com/" target="blank" style="text-decoration: none">
						<button type="button" class="btn btn-primary btn-block">Go to Site</button>
						</a>				
					</div>
				</div>
			
		</section>
	
		<!-- MY PROJECTS ends here -->

		<!-- TOOLS starts here -->

		<section id="tools" class="offset container">
			<div class = "post-heading text-center">
					<h3 class = "display-4 bold">Tools</h3>
					<hr class = "w-50 mx-auto pb-5">
			</div>
			<div class="d-flex flex-wrap justify-content-center pt-1 mb-2" id="tools_logo">
				<img src="./images/logo-html5.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-css3.png" class="border bg-light border-rounded mx-1">
				<img src="./images/logo-javascript.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-mongodb.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-nodejs.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-expressjs.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-react.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-heroku.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-git.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-sublime-text-3.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-postman.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-gitlab-ci-cd.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-rest.png" class="border bg-light rounded mx-1">
				<img src="./images/logo-bootstrap.png" class="border bg-light rounded mx-1">
			</div>
		</section>

		<!-- TOOOLS ends here -->

		<!-- CONTACT starts here -->
		<section id = "contact" class="container offset">
			<div class = "post-heading text-center">
				<h3 class = "display-4 bold">Contact</h3>
				<hr class = "w-50 mx-auto pb-2">
			</div>
			<div class="text-center">
		        <a href="https://www.facebook.com/dyakster" target="blank" style="text-decoration: none">
		          <img src="./images/fblogo1.png" id="fblink">
		        </a>

		        <a href="https://www.linkedin.com/in/dexter-fabian-599b2820b/" target="blank" style="text-decoration: none">
		          <img src="./images/li.png" id="linkedinlink">
		        </a>
      		</div>
      		<!--input--->
      		<div class="row justify-content-center mb-3">
      			<div class="col-sm-12 col-md-5">
      				<form action = "https://formsubmit.co/fabian.dexter1968@gmail.com" method="POST">
      					<div class="form-group">
      						<label for="txt-fullname">Fullname</label>
      						<input type="name" class="form-control" id="txt-name" name="name" required>
      					</div>

      					<div class="form-group">
      						<label for="email">Email</label>
      						<input type="email" name="email" class="form-control" id="txt-email" required>
      					</div>

      					<div class="form-group">

      						<label for="txt-area" name="message">Message</label>
      						<textarea class=form-control></textarea>

      					</div>
      					<button type="submit" class="btn btn-success btn-lg btn-block">Send</button>
      				</form>
      			</div>
      		</div>
		</section>

		<!-- CONTACT ends here -->

		<!--FOOTER STARTS HERE-->

		<footer id="footer">
			<div class="container">
				<div class="row">
					<div class="col-12 text-center">
						<p>Dexter Fabian</p>
					</div>
				</div>
			</div>
		</footer>

		<!--FOOTER ENDS HERE-->


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
		<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
		<script>
		  AOS.init();
		</script>

</body>
</html> 